Error: Failed to commit transaction: failed to retrieve some files

Good afternoon,

I didn’t really installed anything new, just trying to routinely update the system with GUI and I am getting this error, then I tried to run this with pamac cli to see what’s going on. If I know correctly this error means that package is not existing anymore.

Not complaining, but I think pamac should take care automatically about this error, or suggest solution for the user, or update packages which are available and only then output this error. Currently unable to update any package because of this.

I will try to update mirrorlist, then I figure out how-to and will post solution here. If someones knows to universally fix this, please reply. It isn’t first time I’m getting this error, but usually it resolved on it own over time.

Pamac CLI output:

~> pamac update                                                                                                                              
Preparing...
Synchronizing package databases...
unable to lock database
Failed to synchronize databases
Resolving dependencies...
Checking inter-conflicts...
Warning: dependency cycle detected:
Warning: libglvnd will be installed before its mesa dependency
Warning: dependency cycle detected:
Warning: nvidia-utils will be installed before its libglvnd dependency
Warning: dependency cycle detected:
Warning: nvidia-utils will be installed before its libglvnd dependency
Warning: dependency cycle detected:
Warning: nvidia-utils will be installed before its libglvnd dependency
Warning: dependency cycle detected:
Warning: lib32-mesa will be installed before its lib32-libglvnd dependency
Warning: dependency cycle detected:
Warning: lib32-nvidia-utils will be installed before its lib32-libglvnd dependency
Warning: dependency cycle detected:
Warning: ruby-bundler will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-bundler will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-date will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-net-http will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-uri will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-open-uri will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-time will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-open-uri will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-stdlib will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-stdlib will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-stdlib will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-stdlib will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-stdlib will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-minitest will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-bundledgems will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-bundledgems will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-bundledgems will be installed before its ruby dependency
Warning: dependency cycle detected:
Warning: ruby-bundledgems will be installed before its ruby dependency

To upgrade (213):
  abseil-cpp                          20220623.0-1                  (20211102.0-2)                  community  
  linux-api-headers                   5.18.15-1                     (5.17.5-2)                      core       
  glibc                               2.36-1                        (2.35-6)                        core       
  gcc-libs                            12.1.1-4                      (12.1.0-2)                      core       
  util-linux-libs                     2.38.1-1                      (2.38-1)                        core       
  libevent                            2.1.12-2                      (2.1.12-1)                      core       
  python                              3.10.5-2                      (3.10.5-1)                      core       
  apparmor                            3.0.7-1                       (3.0.4-2)                       extra      
  lib32-glibc                         2.36-1                        (2.35-6)                        core       
  libarchive                          3.6.1-2                       (3.6.1-1)                       core       
  libcap                              2.65-1                        (2.64-1)                        core       
  systemd-libs                        251.4-1                       (251.3-1)                       core       
  ca-certificates-mozilla             3.81-1                        (3.80-1)                        core       
  util-linux                          2.38.1-1                      (2.38-1)                        core       
  mpfr                                4.1.0.p13-3                   (4.1.0.p13-2)                   core       
  sqlite                              3.39.2-1                      (3.39.1-1)                      core       
  nettle                              3.8.1-1                       (3.8-1)                         core       
  gnutls                              3.7.7-1                       (3.7.6-1)                       core       
  libsysprof-capture                  3.44.0-2                      (3.44.0-1)                      extra      
  python-chardet                      5.0.0-1                       (4.0.0-5)                       extra      
  python-requests                     2.28.1-1                      (2.27.1-1)                      extra      
  pacman                              6.0.1-12                      (6.0.1-11)                      core       
  gcab                                1.5-1                         (1.4-2)                         extra      
  libelf                              0.187-2                       (0.187-1)                       core       
  llvm-libs                           14.0.6-3                      (14.0.6-1)                      extra      
  libxnvctrl                          515.65.01-1                   (515.57-1)                      extra      
  libxcvt                             0.1.2-1                       (0.1.1-1)                       extra      
  harfbuzz                            5.1.0-1                       (4.4.1-1)                       extra      
  cryptsetup                          2.5.0-1                       (2.4.3-2)                       core       
  iptables                            1:1.8.8-2                     (1:1.8.8-1)                     core       
  systemd                             251.4-1                       (251.3-1)                       core       
  libevdev                            1.13.0-1                      (1.12.1-1)                      extra      
  libwacom                            2.4.0-1                       (2.3.0-1)                       extra      
  nvidia-utils                        515.65.01-2                   (515.57-1)                      extra      
  libglvnd                            1.4.0-3                       (1.4.0-2)                       extra      
  mesa                                22.1.6-1                      (22.1.3-1)                      extra      
  libtiff                             4.4.0-3                       (4.4.0-1)                       extra      
  gdk-pixbuf2                         2.42.9-1                      (2.42.8-1)                      extra      
  iso-codes                           4.11.0-1                      (4.10.0-1)                      extra      
  glib-networking                     1:2.72.2-1                    (1:2.72.1-1)                    extra      
  tracker3                            3.3.3-1                       (3.3.2-1)                       extra      
  appstream-glib                      0.8.1-1                       (0.7.18-3)                      extra      
  archlinux-appstream-data            20220727-1                    (20220618-1)                    extra      
  dotnet-host                         6.0.8.sdk108-1                (6.0.6.sdk106-1)                community  
  lib32-gcc-libs                      12.1.1-4                      (12.1.0-2)                      core       
  lib32-libxcrypt                     4.4.28-2                      (4.4.28-1)                      multilib   
  dotnet-runtime                      6.0.8.sdk108-1                (6.0.6.sdk106-1)                community  
  aspnet-runtime                      6.0.8.sdk108-1                (6.0.6.sdk106-1)                community  
  netstandard-targeting-pack          6.0.8.sdk108-1                (6.0.6.sdk106-1)                community  
  dotnet-targeting-pack               6.0.8.sdk108-1                (6.0.6.sdk106-1)                community  
  aspnet-targeting-pack               6.0.8.sdk108-1                (6.0.6.sdk106-1)                community  
  atkmm                               2.28.3-1                      (2.28.2-2)                      extra      
  babl                                0.1.92-1                      (0.1.90-2)                      extra      
  libuv                               1.44.2-1                      (1.43.0-1)                      extra      
  bind                                9.18.5-1                      (9.18.4-1)                      extra      
  binutils                            2.39-2                        (2.38-6)                        core       
  bluez                               5.65-1                        (5.64-2)                        extra      
  bluez-libs                          5.65-1                        (5.64-2)                        extra      
  bmake                               20220726-1                    (20220418-1)                    community  
  gcc                                 12.1.1-4                      (12.1.0-2)                      core       
  clang                               14.0.6-2                      (14.0.6-1)                      extra      
  cmake                               3.23.3-1                      (3.23.2-2)                      extra      
  containerd                          1.6.8-1                       (1.6.6-1)                       community  
  cpupower                            5.19-1                        (5.18-1)                        community  
  nspr                                4.34.1-1                      (4.34-1)                        core       
  nss                                 3.81-1                        (3.80-1)                        core       
  cups-filters                        1.28.15-2                     (1.28.15-1)                     extra      
  discord                             0.0.19-1                      (0.0.18-1)                      community  
  dotnet-sdk                          6.0.8.sdk108-1                (6.0.6.sdk106-1)                community  
  double-conversion                   3.2.1-1                       (3.2.0-1)                       extra      
  harfbuzz-icu                        5.1.0-1                       (4.4.1-1)                       extra      
  libwebp                             1.2.4-1                       (1.2.3-1)                       extra      
  libwpe                              1.12.2-1                      (1.12.0-2)                      extra      
  wpebackend-fdo                      1.12.1-1                      (1.12.0-2)                      extra      
  webkit2gtk-4.1                      2.36.6-1                      (2.36.4-2)                      extra      
  epiphany                            42.4-1                        (42.3-1)                        extra      
  libfilezilla                        1:0.38.1-1                    (1:0.37.2-1)                    community  
  filezilla                           3.60.2-1                      (3.60.1-2)                      community  
  gsm                                 1.0.22-1                      (1.0.19-1)                      extra      
  lame                                3.100-4                       (3.100-3)                       extra      
  libbluray                           1.3.2-1                       (1.3.1-1)                       extra      
  opencore-amr                        0.1.6-1                       (0.1.5-5)                       extra      
  firefox                             103.0.2-1                     (102.0.1-1)                     extra      
  firewalld                           1.2.0-1                       (1.1.1-1)                       community  
  libmm-glib                          1.18.10-2                     (1.18.10-1)                     extra      
  protobuf                            21.4-1                        (21.2-1)                        extra      
  fwupd                               1.8.3-1                       (1.8.2-2)                       community  
  game-devices-udev                   0.17-1                        (0.16-1)                        community  
  gedit                               42.2-1                        (42.1-1)                        extra      
  libspiro                            1:20220722-1                  (1:20200505-2)                  extra      
  luajit                              2.1.0.beta3.r439.g633f265f-1  (2.1.0.beta3.r422.g4c2441c1-1)  community  
  gegl                                0.4.38-1                      (0.4.36-3)                      extra      
  geocode-glib                        3.26.4-1                      (3.26.3-1)                      extra      
  gnome-desktop-common                1:42.4-1                      (1:42.3-1)                      extra      
  gnome-desktop                       1:42.4-1                      (1:42.3-1)                      extra      
  go                                  2:1.19-1                      (2:1.18.4-1)                    community  
  libtool                             2.4.7-3                       (2.4.7-2)                       core       
  graphviz                            5.0.0-2                       (5.0.0-1)                       extra      
  perl-libwww                         6.67-1                        (6.60-2)                        extra      
  hwinfo                              22.0-1                        (21.82-1)                       community  
  hwloc                               2.8.0-1                       (2.7.1-1)                       extra      
  imagemagick                         7.1.0.45-1                    (7.1.0.43-1)                    extra      
  intel-ucode                         20220809-1                    (20220510-1)                    extra      
  inxi                                3.3.20.1-1                    (3.3.19.1-1)                    community  
  libbpf                              0.8.1-1                       (0.8.0-1)                       core       
  iproute2                            5.19.0-1                      (5.18.0-1)                      core       
  jre8-openjdk-headless               8.345.u01-1                   (8.332.u09-1)                   extra      
  jre8-openjdk                        8.345.u01-1                   (8.332.u09-1)                   extra      
  tevent                              1:0.13.0-1                    (1:0.12.1-1)                    extra      
  ldb                                 2:2.5.2-2                     (2:2.5.1-1)                     extra      
  lib2geom                            1.2-2                         (1.1-2)                         extra      
  lib32-util-linux                    2.38.1-1                      (2.38-1)                        multilib   
  lib32-harfbuzz                      5.1.0-1                       (4.4.1-1)                       multilib   
  lib32-libcap                        2.65-1                        (2.64-1)                        multilib   
  lib32-wayland                       1.21.0-1                      (1.20.0-2)                      multilib   
  lib32-llvm-libs                     14.0.6-2                      (14.0.6-1)                      multilib   
  lib32-mesa                          22.1.6-1                      (22.1.3-1)                      multilib   
  mhwd-nvidia-390xx                   390.154-1                     (390.151-2)                     extra      
  mhwd-nvidia-470xx                   470.141.03-1                  (470.129.06-1)                  extra      
  mhwd-nvidia                         515.65.01-2                   (515.57-1)                      extra      
  mhwd-db                             0.6.5-22                      (0.6.5-21)                      extra      
  mhwd                                0.6.5-22                      (0.6.5-2)                       extra      
  lib32-nvidia-utils                  515.65.01-1                   (515.57-1)                      multilib   
  lib32-libglvnd                      1.4.0-3                       (1.4.0-2)                       multilib   
  lib32-libtiff                       4.4.0-3                       (4.4.0-1)                       multilib   
  lib32-libva                         2.15.0-1                      (2.14.0-1)                      multilib   
  lib32-libva-mesa-driver             22.1.6-1                      (22.1.3-1)                      multilib   
  lib32-nspr                          4.34.1-1                      (4.34-1)                        multilib   
  lib32-nss                           3.81-1                        (3.80-1)                        multilib   
  lib32-systemd                       251.4-1                       (251.3-1)                       multilib   
  libimagequant                       4.0.1-1                       (4.0.0-1)                       community  
  libnfs                              5.0.2-1                       (5.0.1-2)                       community  
  libnm                               1.38.4-1                      (1.38.2-2)                      extra      
  libplacebo                          4.208.0-1                     (4.192.1-3)                     extra      
  libtorrent-rasterbar                1:2.0.7-1                     (1:2.0.6-2)                     extra      
  libupnp                             1.14.13-1                     (1.14.12-3)                     extra      
  libva-mesa-driver                   22.1.6-1                      (22.1.3-1)                      extra      
  linux515                            5.15.60-1                     (5.15.55-1)                     core       
  linux515-nvidia                     515.65.01-2                   (515.57-6)                      extra      
  linux515-virtualbox-host-modules    6.1.36-8                      (6.1.34-24)                     extra      
  linux518                            5.18.16-1                     (5.18.12-3)                     core       135,9 MB
  linux518-nvidia                     515.65.01-1                   (515.57-8)                      extra      40,3 MB
  linux518-virtualbox-host-modules    6.1.36-6                      (6.1.34-17)                     extra      249,8 kB
  linux519                            5.19.1-1                      (5.19rc7-1)                     core       137,2 MB
  linux519-nvidia                     515.65.01-4                   (515.57-0.4)                    extra      40,4 MB
  linux519-virtualbox-host-modules    6.1.36-5                      (6.1.34-0.9)                    extra      250,3 kB
  llvm                                14.0.6-3                      (14.0.6-1)                      extra      
  logrotate                           3.20.1-1                      (3.19.0-1)                      core       
  lv2                                 1.18.6-1                      (1.18.4-2)                      community  
  manjaro-release                     21.3.6-1                      (21.3.4-1)                      core       
  qt5-base                            5.15.5+kde+r174-1             (5.15.5+kde+r170-1)             extra      
  manjaro-settings-manager            0.5.7-6                       (0.5.7-5)                       extra      
  qt5-svg                             5.15.5+kde+r11-1              (5.15.5+kde+r10-1)              extra      
  qt5-wayland                         5.15.5+kde+r38-3              (5.15.5+kde+r38-1)              extra      
  manjaro-settings-manager-kcm        0.5.7-6                       (0.5.7-5)                       extra      
  manjaro-settings-manager-knotifier  0.5.7-6                       (0.5.7-5)                       extra      
  mobile-broadband-provider-info      20220725-1                    (20220511-1)                    extra      
  modemmanager                        1.18.10-2                     (1.18.10-1)                     extra      
  mongo-c-driver                      1.22.0-1                      (1.21.2-1)                      community  
  mpg123                              1.30.2-1                      (1.30.1-1)                      extra      
  nano                                6.4-1                         (6.3-1)                         core       
  netdata                             1.36.0-1                      (1.35.1-1)                      community  
  wpa_supplicant                      2:2.10-5                      (2:2.10-4)                      core       
  networkmanager                      1.38.4-1                      (1.38.2-2)                      extra      
  nodejs                              18.7.0-1                      (18.6.0-1)                      community  
  npm                                 8.17.0-1                      (8.14.0-1)                      community  
  ostree                              2022.5-2                      (2022.4-1)                      extra      
  perl-alien-build                    2.51-1                        (2.50-1)                        extra      
  prison                              5.96.0-2                      (5.96.0-1)                      extra      
  python-bottle                       0.12.22-1                     (0.12.21-1)                     community  
  python-evdev                        1.6.0-1                       (1.5.0-1)                       extra      
  python-grpcio                       1.48.0-1                      (1.47.1-1)                      community  
  python-numpy                        1.23.1-1                      (1.23.0-1)                      extra      
  python-platformdirs                 2.5.2-1                       (2.5.1-1)                       extra      
  python-trove-classifiers            2022.8.7-1                    (2022.6.26-1)                   extra      
  python-pip                          22.2.2-1                      (22.1.2-1)                      extra      
  python-protobuf                     21.4-1                        (21.2-1)                        extra      
  python-reportlab                    3.6.11-1                      (3.6.10-1)                      community  
  python-semantic-version             2.10.0-1                      (2.9.0-1)                       community  
  rsync                               3.2.5pre2-1                   (3.2.4-1)                       extra      
  ruby-bundler                        2.3.19-1                      (2.3.17-1)                      community  
  ruby-stdlib                         3.0.4-5                       (3.0.4-2)                       community  
  ruby-minitest                       5.16.2-1                      (5.15.0-1)                      community  
  ruby-bundledgems                    3.0.4-5                       (3.0.4-2)                       community  
  ruby                                3.0.4-5                       (3.0.4-2)                       community  
  smbclient                           4.16.4-3                      (4.16.3-1)                      extra      
  samba                               4.16.4-3                      (4.16.3-1)                      extra      
  serd                                0.30.14-1                     (0.30.12-2)                     community  
  snapd                               2.57.1-1                      (2.56.3-1)                      extra      
  sord                                0.16.12-3                     (0.16.10-2)                     community  
  sratom                              0.6.12-1                      (0.6.10-3)                      community  
  steam-manjaro                       1.0.0.75-1                    (1.0.0.74-1)                    multilib   
  systemd-sysvcompat                  251.4-1                       (251.3-1)                       core       
  systemsettings                      5.24.6-3                      (5.24.6-1)                      extra      
  thunderbird                         91.12.0-1                     (91.11.0-1)                     extra      
  xapp                                2.2.14-1                      (2.2.13-1)                      community  
  timeshift                           22.06.5-1                     (22.06.4-1)                     community  
  unzip                               6.0-19                        (6.0-18)                        extra      
  virtualbox                          6.1.36-1                      (6.1.34-4)                      community  
  virtualbox-ext-vnc                  6.1.36-1                      (6.1.34-4)                      community  
  virtualbox-guest-iso                6.1.36-1                      (6.1.34-1)                      community  
  virtualbox-sdk                      6.1.36-1                      (6.1.34-4)                      community  
  wayland-protocols                   1.26-1                        (1.25-1)                        extra      
  vlc                                 3.0.17.4-7                    (3.0.17.4-6)                    extra      
  warpinator                          1.2.13-1                      (1.2.12-1)                      community  
  wavpack                             5.5.0-1                       (5.4.0-1)                       extra      
  webkit2gtk                          2.36.6-1                      (2.36.4-2)                      extra      
  wine                                7.14-1                        (7.13-1)                        multilib   
  wireshark-cli                       3.6.7-1                       (3.6.6-1)                       community  
  wireshark-qt                        3.6.7-1                       (3.6.6-1)                       community  
  xdg-desktop-portal                  1.14.6-1                      (1.14.5-1)                      extra      
  xdg-user-dirs                       0.18-1                        (0.17-3)                        extra      
  zsh-completions                     0.34.0-2                      (0.33.0-1)                      community  
To install (7):
  ruby-date                           3.2.2-1                                                       community  
  ruby-uri                            0.11.0-2                                                      community  
  ruby-net-http                       0.2.2-1                                                       community  
  ruby-time                           0.2.0-2                                                       community  
  ruby-open-uri                       0.2.0-2                                                       community  
  libxcrypt-compat                    4.4.28-2                                                      core       
  lib32-libxcrypt-compat              4.4.28-4                                                      multilib   

Total download size: 354,2 MB
Total installed size: 102,2 MB

Apply transaction ? [y/N] y
https://mirror.zetup.net/manjaro/testing/core/x86_64/linux519-5.19.1-1-x86_64.pkg.tar.zst: Error 404
https://mirror.zetup.net/manjaro/testing/extra/x86_64/linux518-nvidia-515.65.01-1-x86_64.pkg.tar.zst: Error 404
https://ftp.lysator.liu.se/pub/manjaro/testing/extra/x86_64/linux518-nvidia-515.65.01-1-x86_64.pkg.tar.zst: Error 404
https://ftp.lysator.liu.se/pub/manjaro/testing/core/x86_64/linux519-5.19.1-1-x86_64.pkg.tar.zst: Error 404
https://mirror.zetup.net/manjaro/testing/extra/x86_64/linux518-virtualbox-host-modules-6.1.36-6-x86_64.pkg.tar.zst: Error 404
https://mirror.zetup.net/manjaro/testing/extra/x86_64/linux519-virtualbox-host-modules-6.1.36-5-x86_64.pkg.tar.zst: Error 404
https://ftp.lysator.liu.se/pub/manjaro/testing/extra/x86_64/linux518-virtualbox-host-modules-6.1.36-6-x86_64.pkg.tar.zst: Error 404
https://ftp.lysator.liu.se/pub/manjaro/testing/extra/x86_64/linux519-virtualbox-host-modules-6.1.36-5-x86_64.pkg.tar.zst: Error 404
https://mirror.zetup.net/manjaro/testing/core/x86_64/linux518-5.18.16-1-x86_64.pkg.tar.zst: Error 404
https://mirror.zetup.net/manjaro/testing/extra/x86_64/linux519-nvidia-515.65.01-4-x86_64.pkg.tar.zst: Error 404
https://ftpmirror1.infania.net/mirror/manjaro/testing/core/x86_64/linux519-5.19.1-1-x86_64.pkg.tar.zst: Error 404
https://ftpmirror1.infania.net/mirror/manjaro/testing/extra/x86_64/linux518-nvidia-515.65.01-1-x86_64.pkg.tar.zst: Error 404
https://ftp.lysator.liu.se/pub/manjaro/testing/core/x86_64/linux518-5.18.16-1-x86_64.pkg.tar.zst: Error 404
https://ftp.lysator.liu.se/pub/manjaro/testing/extra/x86_64/linux519-nvidia-515.65.01-4-x86_64.pkg.tar.zst: Error 404
https://ftpmirror1.infania.net/mirror/manjaro/testing/extra/x86_64/linux519-virtualbox-host-modules-6.1.36-5-x86_64.pkg.tar.zst: Error 404
https://ftpmirror1.infania.net/mirror/manjaro/testing/extra/x86_64/linux518-virtualbox-host-modules-6.1.36-6-x86_64.pkg.tar.zst: Error 404
https://ftpmirror1.infania.net/mirror/manjaro/testing/core/x86_64/linux518-5.18.16-1-x86_64.pkg.tar.zst: Error 404
https://ftpmirror1.infania.net/mirror/manjaro/testing/extra/x86_64/linux519-nvidia-515.65.01-4-x86_64.pkg.tar.zst: Error 404
https://mirror.zetup.net/manjaro/testing/core/x86_64/linux518-5.18.16-1-x86_64.pkg.tar.zst: Error 404
https://ftp.lysator.liu.se/pub/manjaro/testing/core/x86_64/linux518-5.18.16-1-x86_64.pkg.tar.zst: Error 404
https://ftpmirror1.infania.net/mirror/manjaro/testing/core/x86_64/linux518-5.18.16-1-x86_64.pkg.tar.zst: Error 404
Error: Failed to commit transaction: failed to retrieve some files

~>_

Hi @vini,

  1. There is quite a difference between pacman and pamac and it seems you got the 2 confused in your title.

  2. Seems you are unable to reach your mirror. Try the following:

Select the 5 fastest mirrors for you:

pamac upgrade --enable-downgrade --aur --devel

Followed by trying to update again:

pamac upgrade --enable-downgrade --aur --devel --force-refresh

Hope this helps!

1 Like

This solution maybe a fix for the issue:

But I had to run this command ( sudo pacman-mirrors -f && sudo pacman -Syyu ) twice.

Full output of first run:

~> sudo pacman-mirrors -f && sudo pacman -Syyu                                                                                            
[sudo] password for user: 
::INFO Downloading mirrors from Manjaro
::INFO => Mirror pool: https://repo.manjaro.org/mirrors.json
::INFO => Mirror status: https://repo.manjaro.org/status.json
::INFO Using custom mirror file
::INFO Querying mirrors - This may take some time
  0.581 Sweden         : https://ftpmirror1.infania.net/mirror/manjaro/
  0.602 Sweden         : https://ftp.lysator.liu.se/pub/manjaro/
  0.590 Sweden         : https://mirror.zetup.net/manjaro/
::INFO Writing mirror list
::Sweden          : https://ftpmirror1.infania.net/mirror/manjaro/testing/$repo/$arch
::Sweden          : https://mirror.zetup.net/manjaro/testing/$repo/$arch
::Sweden          : https://ftp.lysator.liu.se/pub/manjaro/testing/$repo/$arch
::INFO Mirror list generated and saved to: /etc/pacman.d/mirrorlist
:: Synchronizing package databases...
 core                                                             165,9 KiB   281 KiB/s 00:01 [######################################################] 100%
 extra                                                           1849,4 KiB  1275 KiB/s 00:01 [######################################################] 100%
 community                                                          7,1 MiB  1763 KiB/s 00:04 [######################################################] 100%
 multilib                                                         180,6 KiB   890 KiB/s 00:00 [######################################################] 100%
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: libglvnd will be installed before its mesa dependency
warning: dependency cycle detected:
warning: nvidia-utils will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: nvidia-utils will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: nvidia-utils will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: lib32-mesa will be installed before its lib32-libglvnd dependency
warning: dependency cycle detected:
warning: lib32-nvidia-utils will be installed before its lib32-libglvnd dependency
warning: dependency cycle detected:
warning: ruby-bundler will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundler will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-date will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-net-http will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-uri will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-open-uri will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-time will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-open-uri will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stdlib will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stdlib will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stdlib will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stdlib will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stdlib will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-minitest will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundledgems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundledgems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundledgems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundledgems will be installed before its ruby dependency

Packages (220) abseil-cpp-20220623.0-1  apparmor-3.0.7-1  appstream-glib-0.8.1-1  archlinux-appstream-data-20220727-1  aspnet-runtime-6.0.8.sdk108-1
               aspnet-targeting-pack-6.0.8.sdk108-1  atkmm-2.28.3-1  babl-0.1.92-1  bind-9.18.5-1  binutils-2.39-2  bluez-5.65-1  bluez-libs-5.65-1
               bmake-20220726-1  ca-certificates-mozilla-3.81-1  clang-14.0.6-2  cmake-3.23.3-1  containerd-1.6.8-1  cpupower-5.19-1  cryptsetup-2.5.0-1
               cups-filters-1.28.15-2  discord-0.0.19-1  dotnet-host-6.0.8.sdk108-1  dotnet-runtime-6.0.8.sdk108-1  dotnet-sdk-6.0.8.sdk108-1
               dotnet-targeting-pack-6.0.8.sdk108-1  double-conversion-3.2.1-1  epiphany-42.4-1  filezilla-3.60.2-1  firefox-103.0.2-1  firewalld-1.2.0-1
               fwupd-1.8.3-1  game-devices-udev-0.17-1  gcab-1.5-1  gcc-12.1.1-4  gcc-libs-12.1.1-4  gdk-pixbuf2-2.42.9-1  gedit-42.2-1  gegl-0.4.38-1
               geocode-glib-3.26.4-1  glib-networking-1:2.72.2-1  glibc-2.36-1  gnome-desktop-1:42.4-1  gnome-desktop-common-1:42.4-1  gnutls-3.7.7-1
               go-2:1.19-1  graphviz-5.0.0-2  gsm-1.0.22-1  harfbuzz-5.1.0-1  harfbuzz-icu-5.1.0-1  hwinfo-22.0-1  hwloc-2.8.0-1  imagemagick-7.1.0.45-1
               intel-ucode-20220809-1  inxi-3.3.20.1-1  iproute2-5.19.0-1  iptables-1:1.8.8-2  iso-codes-4.11.0-1  jre8-openjdk-8.345.u01-1
               jre8-openjdk-headless-8.345.u01-1  lame-3.100-4  ldb-2:2.5.2-2  lib2geom-1.2-2  lib32-gcc-libs-12.1.1-4  lib32-glibc-2.36-1
               lib32-harfbuzz-5.1.0-1  lib32-libcap-2.65-1  lib32-libglvnd-1.4.0-3  lib32-libtiff-4.4.0-3  lib32-libva-2.15.0-1
               lib32-libva-mesa-driver-22.1.6-1  lib32-libxcrypt-4.4.28-2  lib32-libxcrypt-compat-4.4.28-4  lib32-llvm-libs-14.0.6-2  lib32-mesa-22.1.6-1
               lib32-nspr-4.34.1-1  lib32-nss-3.81-1  lib32-nvidia-utils-515.65.01-1  lib32-systemd-251.4-1  lib32-util-linux-2.38.1-1
               lib32-wayland-1.21.0-1  libarchive-3.6.1-2  libbluray-1.3.2-1  libbpf-0.8.1-1  libcap-2.65-1  libelf-0.187-2  libevdev-1.13.0-1
               libevent-2.1.12-2  libfilezilla-1:0.38.1-1  libglvnd-1.4.0-3  libimagequant-4.0.1-1  libmm-glib-1.18.10-2  libnfs-5.0.2-1  libnm-1.38.4-1
               libplacebo-4.208.0-1  libspiro-1:20220722-1  libsysprof-capture-3.44.0-2  libtiff-4.4.0-3  libtool-2.4.7-3  libtorrent-rasterbar-1:2.0.7-1
               libupnp-1.14.13-1  libuv-1.44.2-1  libva-mesa-driver-22.1.6-1  libwacom-2.4.0-1  libwebp-1.2.4-1  libwpe-1.12.2-1
               libxcrypt-compat-4.4.28-2  libxcvt-0.1.2-1  libxnvctrl-515.65.01-1  linux-api-headers-5.18.15-1  linux515-5.15.60-1
               linux515-nvidia-515.65.01-2  linux515-virtualbox-host-modules-6.1.36-8  linux518-5.18.17-1  linux518-nvidia-515.65.01-2
               linux518-virtualbox-host-modules-6.1.36-7  linux519-5.19.1-2  linux519-nvidia-515.65.01-5  linux519-virtualbox-host-modules-6.1.36-6
               llvm-14.0.6-3  llvm-libs-14.0.6-3  logrotate-3.20.1-1  luajit-2.1.0.beta3.r439.g633f265f-1  lv2-1.18.6-1  manjaro-release-21.3.6-1
               manjaro-settings-manager-0.5.7-6  manjaro-settings-manager-kcm-0.5.7-6  manjaro-settings-manager-knotifier-0.5.7-6  mesa-22.1.6-1
               mhwd-0.6.5-22  mhwd-db-0.6.5-22  mhwd-nvidia-515.65.01-2  mhwd-nvidia-390xx-390.154-1  mhwd-nvidia-470xx-470.141.03-1
               mobile-broadband-provider-info-20220725-1  modemmanager-1.18.10-2  mongo-c-driver-1.22.0-1  mpfr-4.1.0.p13-3  mpg123-1.30.2-1  nano-6.4-1
               netdata-1.36.0-1  netstandard-targeting-pack-6.0.8.sdk108-1  nettle-3.8.1-1  networkmanager-1.38.4-1  nodejs-18.7.0-1  npm-8.17.0-1
               nspr-4.34.1-1  nss-3.81-1  nvidia-utils-515.65.01-2  opencore-amr-0.1.6-1  ostree-2022.5-2  pacman-6.0.1-12  perl-alien-build-2.51-1
               perl-libwww-6.67-1  prison-5.96.0-2  protobuf-21.4-1  python-3.10.5-2  python-bottle-0.12.22-1  python-chardet-5.0.0-1
               python-evdev-1.6.0-1  python-grpcio-1.48.0-1  python-numpy-1.23.1-1  python-pip-22.2.2-1  python-platformdirs-2.5.2-1
               python-protobuf-21.4-1  python-reportlab-3.6.11-1  python-requests-2.28.1-1  python-semantic-version-2.10.0-1
               python-trove-classifiers-2022.8.7-1  qt5-base-5.15.5+kde+r174-1  qt5-svg-5.15.5+kde+r11-1  qt5-wayland-5.15.5+kde+r38-3  rsync-3.2.5pre2-1
               ruby-3.0.4-5  ruby-bundledgems-3.0.4-5  ruby-bundler-2.3.19-1  ruby-date-3.2.2-1  ruby-minitest-5.16.2-1  ruby-net-http-0.2.2-1
               ruby-open-uri-0.2.0-2  ruby-stdlib-3.0.4-5  ruby-time-0.2.0-2  ruby-uri-0.11.0-2  samba-4.16.4-3  serd-0.30.14-1  smbclient-4.16.4-3
               snapd-2.57.1-1  sord-0.16.12-3  sqlite-3.39.2-1  sratom-0.6.12-1  steam-manjaro-1.0.0.75-1  systemd-251.4-1  systemd-libs-251.4-1
               systemd-sysvcompat-251.4-1  systemsettings-5.24.6-3  tevent-1:0.13.0-1  thunderbird-91.12.0-1  timeshift-22.06.5-1  tracker3-3.3.3-1
               unzip-6.0-19  util-linux-2.38.1-1  util-linux-libs-2.38.1-1  virtualbox-6.1.36-1  virtualbox-ext-vnc-6.1.36-1
               virtualbox-guest-iso-6.1.36-1  virtualbox-sdk-6.1.36-1  vlc-3.0.17.4-7  warpinator-1.2.13-1  wavpack-5.5.0-1  wayland-protocols-1.26-1
               webkit2gtk-2.36.6-1  webkit2gtk-4.1-2.36.6-1  wine-7.14-1  wireshark-cli-3.6.7-1  wireshark-qt-3.6.7-1  wpa_supplicant-2:2.10-5
               wpebackend-fdo-1.12.1-1  xapp-2.2.14-1  xdg-desktop-portal-1.14.6-1  xdg-user-dirs-0.18-1  zsh-completions-0.34.0-2

Total Download Size:    338,52 MiB
Total Installed Size:  6239,11 MiB
Net Upgrade Size:        98,20 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
 linux519-5.19.1-2-x86_64                                         131,3 MiB  1839 KiB/s 01:13 [######################################################] 100%
 linux518-5.18.17-1-x86_64                                        129,8 MiB  1887 KiB/s 01:10 [######################################################] 100%
 linux519-nvidia-515.65.01-5-x86_64                                38,5 MiB  2,27 MiB/s 00:17 [######################################################] 100%
 linux518-nvidia-515.65.01-2-x86_64                                38,5 MiB  2,47 MiB/s 00:16 [######################################################] 100%
 util-linux-2.38.1-1-x86_64 is up to date
 wpa_supplicant-2:2.10-5-x86_64 is up to date
 sqlite-3.39.2-1-x86_64 is up to date
 python-pip-22.2.2-1-any is up to date
 nettle-3.8.1-1-x86_64 is up to date
 ca-certificates-mozilla-3.81-1-x86_64 is up to date
 python-protobuf-21.4-1-x86_64 is up to date
 linux519-virtualbox-host-modules-6.1.36-6-x86_64                 244,4 KiB   725 KiB/s 00:00 [######################################################] 100%
 linux518-virtualbox-host-modules-6.1.36-7-x86_64                 244,0 KiB   853 KiB/s 00:00 [######################################################] 100%
 python-bottle-0.12.22-1-any is up to date
 python-platformdirs-2.5.2-1-any is up to date
 Total (15/15)                                                    338,5 MiB  1935 KiB/s 02:59 [######################################################] 100%
(220/220) checking keys in keyring                                                            [######################################################] 100%
(220/220) checking package integrity                                                          [######################################################] 100%
error: ca-certificates-mozilla: signature from "Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>" is invalid
:: File /var/cache/pacman/pkg/ca-certificates-mozilla-3.81-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: util-linux: signature from "Christian Hesse (Arch Linux Package Signing) <arch@eworm.de>" is invalid
:: File /var/cache/pacman/pkg/util-linux-2.38.1-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: sqlite: signature from "Andreas Radke <andyrtr@archlinux.org>" is invalid
:: File /var/cache/pacman/pkg/sqlite-3.39.2-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: nettle: signature from "Andreas Radke <andyrtr@archlinux.org>" is invalid
:: File /var/cache/pacman/pkg/nettle-3.8.1-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-evdev: signature from "Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>" is invalid
:: File /var/cache/pacman/pkg/python-evdev-1.6.0-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-grpcio: signature from "Massimiliano Torromeo <mtorromeo@archlinux.org>" is invalid
:: File /var/cache/pacman/pkg/python-grpcio-1.48.0-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-platformdirs: signature from "Antonio Rojas <arojas@archlinux.org>" is invalid
:: File /var/cache/pacman/pkg/python-platformdirs-2.5.2-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-pip: signature from "David Runge <dvzrv@archlinux.org>" is invalid
:: File /var/cache/pacman/pkg/python-pip-22.2.2-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-protobuf: signature from "Antonio Rojas <arojas@archlinux.org>" is invalid
:: File /var/cache/pacman/pkg/python-protobuf-21.4-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.
~>

Second run of that command:

sudo pacman-mirrors -f && sudo pacman -Syyu                                                                                    1 ✘  3m 55s  
::INFO Downloading mirrors from Manjaro
::INFO => Mirror pool: https://repo.manjaro.org/mirrors.json
::INFO => Mirror status: https://repo.manjaro.org/status.json
::INFO Using custom mirror file
::INFO Querying mirrors - This may take some time
  0.564 Sweden         : https://ftpmirror1.infania.net/mirror/manjaro/
  0.628 Sweden         : https://ftp.lysator.liu.se/pub/manjaro/
  0.608 Sweden         : https://mirror.zetup.net/manjaro/
::INFO Writing mirror list
::Sweden          : https://ftpmirror1.infania.net/mirror/manjaro/testing/$repo/$arch
::Sweden          : https://mirror.zetup.net/manjaro/testing/$repo/$arch
::Sweden          : https://ftp.lysator.liu.se/pub/manjaro/testing/$repo/$arch
::INFO Mirror list generated and saved to: /etc/pacman.d/mirrorlist
:: Synchronizing package databases...
 core                                                             165,9 KiB   283 KiB/s 00:01 [######################################################] 100%
 extra                                                           1849,4 KiB   955 KiB/s 00:02 [######################################################] 100%
 community                                                          7,1 MiB   842 KiB/s 00:09 [######################################################] 100%
 multilib                                                         180,6 KiB   484 KiB/s 00:00 [######################################################] 100%
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: libglvnd will be installed before its mesa dependency
warning: dependency cycle detected:
warning: nvidia-utils will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: nvidia-utils will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: nvidia-utils will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: lib32-mesa will be installed before its lib32-libglvnd dependency
warning: dependency cycle detected:
warning: lib32-nvidia-utils will be installed before its lib32-libglvnd dependency
warning: dependency cycle detected:
warning: ruby-bundler will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundler will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-date will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-net-http will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-uri will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-open-uri will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-time will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-open-uri will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stdlib will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stdlib will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stdlib will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stdlib will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stdlib will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-minitest will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundledgems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundledgems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundledgems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundledgems will be installed before its ruby dependency

Packages (220) abseil-cpp-20220623.0-1  apparmor-3.0.7-1  appstream-glib-0.8.1-1  archlinux-appstream-data-20220727-1  aspnet-runtime-6.0.8.sdk108-1
               aspnet-targeting-pack-6.0.8.sdk108-1  atkmm-2.28.3-1  babl-0.1.92-1  bind-9.18.5-1  binutils-2.39-2  bluez-5.65-1  bluez-libs-5.65-1
               bmake-20220726-1  ca-certificates-mozilla-3.81-1  clang-14.0.6-2  cmake-3.23.3-1  containerd-1.6.8-1  cpupower-5.19-1  cryptsetup-2.5.0-1
               cups-filters-1.28.15-2  discord-0.0.19-1  dotnet-host-6.0.8.sdk108-1  dotnet-runtime-6.0.8.sdk108-1  dotnet-sdk-6.0.8.sdk108-1
               dotnet-targeting-pack-6.0.8.sdk108-1  double-conversion-3.2.1-1  epiphany-42.4-1  filezilla-3.60.2-1  firefox-103.0.2-1  firewalld-1.2.0-1
               fwupd-1.8.3-1  game-devices-udev-0.17-1  gcab-1.5-1  gcc-12.1.1-4  gcc-libs-12.1.1-4  gdk-pixbuf2-2.42.9-1  gedit-42.2-1  gegl-0.4.38-1
               geocode-glib-3.26.4-1  glib-networking-1:2.72.2-1  glibc-2.36-1  gnome-desktop-1:42.4-1  gnome-desktop-common-1:42.4-1  gnutls-3.7.7-1
               go-2:1.19-1  graphviz-5.0.0-2  gsm-1.0.22-1  harfbuzz-5.1.0-1  harfbuzz-icu-5.1.0-1  hwinfo-22.0-1  hwloc-2.8.0-1  imagemagick-7.1.0.45-1
               intel-ucode-20220809-1  inxi-3.3.20.1-1  iproute2-5.19.0-1  iptables-1:1.8.8-2  iso-codes-4.11.0-1  jre8-openjdk-8.345.u01-1
               jre8-openjdk-headless-8.345.u01-1  lame-3.100-4  ldb-2:2.5.2-2  lib2geom-1.2-2  lib32-gcc-libs-12.1.1-4  lib32-glibc-2.36-1
               lib32-harfbuzz-5.1.0-1  lib32-libcap-2.65-1  lib32-libglvnd-1.4.0-3  lib32-libtiff-4.4.0-3  lib32-libva-2.15.0-1
               lib32-libva-mesa-driver-22.1.6-1  lib32-libxcrypt-4.4.28-2  lib32-libxcrypt-compat-4.4.28-4  lib32-llvm-libs-14.0.6-2  lib32-mesa-22.1.6-1
               lib32-nspr-4.34.1-1  lib32-nss-3.81-1  lib32-nvidia-utils-515.65.01-1  lib32-systemd-251.4-1  lib32-util-linux-2.38.1-1
               lib32-wayland-1.21.0-1  libarchive-3.6.1-2  libbluray-1.3.2-1  libbpf-0.8.1-1  libcap-2.65-1  libelf-0.187-2  libevdev-1.13.0-1
               libevent-2.1.12-2  libfilezilla-1:0.38.1-1  libglvnd-1.4.0-3  libimagequant-4.0.1-1  libmm-glib-1.18.10-2  libnfs-5.0.2-1  libnm-1.38.4-1
               libplacebo-4.208.0-1  libspiro-1:20220722-1  libsysprof-capture-3.44.0-2  libtiff-4.4.0-3  libtool-2.4.7-3  libtorrent-rasterbar-1:2.0.7-1
               libupnp-1.14.13-1  libuv-1.44.2-1  libva-mesa-driver-22.1.6-1  libwacom-2.4.0-1  libwebp-1.2.4-1  libwpe-1.12.2-1
               libxcrypt-compat-4.4.28-2  libxcvt-0.1.2-1  libxnvctrl-515.65.01-1  linux-api-headers-5.18.15-1  linux515-5.15.60-1
               linux515-nvidia-515.65.01-2  linux515-virtualbox-host-modules-6.1.36-8  linux518-5.18.17-1  linux518-nvidia-515.65.01-2
               linux518-virtualbox-host-modules-6.1.36-7  linux519-5.19.1-2  linux519-nvidia-515.65.01-5  linux519-virtualbox-host-modules-6.1.36-6
               llvm-14.0.6-3  llvm-libs-14.0.6-3  logrotate-3.20.1-1  luajit-2.1.0.beta3.r439.g633f265f-1  lv2-1.18.6-1  manjaro-release-21.3.6-1
               manjaro-settings-manager-0.5.7-6  manjaro-settings-manager-kcm-0.5.7-6  manjaro-settings-manager-knotifier-0.5.7-6  mesa-22.1.6-1
               mhwd-0.6.5-22  mhwd-db-0.6.5-22  mhwd-nvidia-515.65.01-2  mhwd-nvidia-390xx-390.154-1  mhwd-nvidia-470xx-470.141.03-1
               mobile-broadband-provider-info-20220725-1  modemmanager-1.18.10-2  mongo-c-driver-1.22.0-1  mpfr-4.1.0.p13-3  mpg123-1.30.2-1  nano-6.4-1
               netdata-1.36.0-1  netstandard-targeting-pack-6.0.8.sdk108-1  nettle-3.8.1-1  networkmanager-1.38.4-1  nodejs-18.7.0-1  npm-8.17.0-1
               nspr-4.34.1-1  nss-3.81-1  nvidia-utils-515.65.01-2  opencore-amr-0.1.6-1  ostree-2022.5-2  pacman-6.0.1-12  perl-alien-build-2.51-1
               perl-libwww-6.67-1  prison-5.96.0-2  protobuf-21.4-1  python-3.10.5-2  python-bottle-0.12.22-1  python-chardet-5.0.0-1
               python-evdev-1.6.0-1  python-grpcio-1.48.0-1  python-numpy-1.23.1-1  python-pip-22.2.2-1  python-platformdirs-2.5.2-1
               python-protobuf-21.4-1  python-reportlab-3.6.11-1  python-requests-2.28.1-1  python-semantic-version-2.10.0-1
               python-trove-classifiers-2022.8.7-1  qt5-base-5.15.5+kde+r174-1  qt5-svg-5.15.5+kde+r11-1  qt5-wayland-5.15.5+kde+r38-3  rsync-3.2.5pre2-1
               ruby-3.0.4-5  ruby-bundledgems-3.0.4-5  ruby-bundler-2.3.19-1  ruby-date-3.2.2-1  ruby-minitest-5.16.2-1  ruby-net-http-0.2.2-1
               ruby-open-uri-0.2.0-2  ruby-stdlib-3.0.4-5  ruby-time-0.2.0-2  ruby-uri-0.11.0-2  samba-4.16.4-3  serd-0.30.14-1  smbclient-4.16.4-3
               snapd-2.57.1-1  sord-0.16.12-3  sqlite-3.39.2-1  sratom-0.6.12-1  steam-manjaro-1.0.0.75-1  systemd-251.4-1  systemd-libs-251.4-1
               systemd-sysvcompat-251.4-1  systemsettings-5.24.6-3  tevent-1:0.13.0-1  thunderbird-91.12.0-1  timeshift-22.06.5-1  tracker3-3.3.3-1
               unzip-6.0-19  util-linux-2.38.1-1  util-linux-libs-2.38.1-1  virtualbox-6.1.36-1  virtualbox-ext-vnc-6.1.36-1
               virtualbox-guest-iso-6.1.36-1  virtualbox-sdk-6.1.36-1  vlc-3.0.17.4-7  warpinator-1.2.13-1  wavpack-5.5.0-1  wayland-protocols-1.26-1
               webkit2gtk-2.36.6-1  webkit2gtk-4.1-2.36.6-1  wine-7.14-1  wireshark-cli-3.6.7-1  wireshark-qt-3.6.7-1  wpa_supplicant-2:2.10-5
               wpebackend-fdo-1.12.1-1  xapp-2.2.14-1  xdg-desktop-portal-1.14.6-1  xdg-user-dirs-0.18-1  zsh-completions-0.34.0-2

Total Download Size:      7,42 MiB
Total Installed Size:  6239,11 MiB
Net Upgrade Size:        98,20 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
 util-linux-2.38.1-1-x86_64                                         2,4 MiB   787 KiB/s 00:03 [######################################################] 100%
 python-grpcio-1.48.0-1-x86_64                                   1788,5 KiB  1026 KiB/s 00:02 [######################################################] 100%
 sqlite-3.39.2-1-x86_64                                          1586,5 KiB  1076 KiB/s 00:01 [######################################################] 100%
 python-pip-22.2.2-1-any                                          564,4 KiB  1071 KiB/s 00:01 [######################################################] 100%
 nettle-3.8.1-1-x86_64                                            443,2 KiB  1073 KiB/s 00:00 [######################################################] 100%
 ca-certificates-mozilla-3.81-1-x86_64                            358,9 KiB  1026 KiB/s 00:00 [######################################################] 100%
 python-protobuf-21.4-1-x86_64                                    298,4 KiB  1054 KiB/s 00:00 [######################################################] 100%
 python-evdev-1.6.0-1-x86_64                                       51,3 KiB   395 KiB/s 00:00 [######################################################] 100%
 python-platformdirs-2.5.2-1-any                                   22,2 KiB   277 KiB/s 00:00 [######################################################] 100%
 Total (9/9)                                                        7,4 MiB   852 KiB/s 00:09 [######################################################] 100%
(220/220) checking keys in keyring                                                            [######################################################] 100%
(220/220) checking package integrity                                                          [######################################################] 100%
(220/220) loading package files                                                               [######################################################] 100%
(220/220) checking for file conflicts                                                         [######################################################] 100%
(220/220) checking available disk space                                                       [######################################################] 100%
:: Running pre-transaction hooks...
(1/4) Creating Timeshift snapshot before upgrade...
Using system disk as snapshot device for creating snapshots in BTRFS mode
Mounted '/dev/dm-0 (nvme0n1p2)' at '/run/timeshift/9558/backup'
Creating new backup...(BTRFS)
Saving to device: /dev/dm-0, mounted at path: /run/timeshift/9558/backup
Created directory: /run/timeshift/9558/backup/timeshift-btrfs/snapshots/2022-08-14_12-39-22
Created subvolume snapshot: /run/timeshift/9558/backup/timeshift-btrfs/snapshots/2022-08-14_12-39-22/@
Created subvolume snapshot: /run/timeshift/9558/backup/timeshift-btrfs/snapshots/2022-08-14_12-39-22/@home
Created control file: /run/timeshift/9558/backup/timeshift-btrfs/snapshots/2022-08-14_12-39-22/info.json
BTRFS Snapshot saved successfully (0s)
Tagged snapshot '2022-08-14_12-39-22': ondemand
------------------------------------------------------------------------------

Found stale mount for device '/dev/dm-0' at path '/run/timeshift/9558/backup'
Unmounted successfully
Generating grub configuration file ...
Found theme: /usr/share/grub/themes/manjaro/theme.txt
Found linux image: /boot/vmlinuz-5.19-x86_64
Found initrd image: /boot/intel-ucode.img /boot/amd-ucode.img /boot/initramfs-5.19-x86_64.img
Found initrd fallback image: /boot/initramfs-5.19-x86_64-fallback.img
Found linux image: /boot/vmlinuz-5.18-x86_64
Found initrd image: /boot/intel-ucode.img /boot/amd-ucode.img /boot/initramfs-5.18-x86_64.img
Found initrd fallback image: /boot/initramfs-5.18-x86_64-fallback.img
Found linux image: /boot/vmlinuz-5.15-x86_64
Found initrd image: /boot/intel-ucode.img /boot/amd-ucode.img /boot/initramfs-5.15-x86_64.img
Found initrd fallback image: /boot/initramfs-5.15-x86_64-fallback.img
Warning: os-prober will be executed to detect other bootable partitions.
Its output will be used to detect bootable binaries on them and create new boot entries.
Found Alpine Linux v3.15 on /dev/mapper/luks-3a22928e-04fb-4262-b6a7-2b8911eac64b
Found Ubuntu 20.04.4 LTS on /dev/mapper/luks-3a22928e-04fb-4262-b6a7-2b8911eac64b
Found Debian GNU/Linux 10 (buster) on /dev/mapper/luks-3a22928e-04fb-4262-b6a7-2b8911eac64b
Found Debian GNU/Linux 11 (bullseye) on /dev/mapper/luks-3a22928e-04fb-4262-b6a7-2b8911eac64b
Found Debian GNU/Linux 11 (bullseye) on /dev/mapper/luks-3a22928e-04fb-4262-b6a7-2b8911eac64b
Adding boot menu entry for UEFI Firmware Settings ...
Detecting snapshots ...
Found snapshot: 2022-08-14 12:39:22 | timeshift-btrfs/snapshots/2022-08-14_12-39-22/@ | ondemand                | {timeshift-autosnap} {created before upgrade} |
Found snapshot: 2022-08-14 12:19:24 | timeshift-btrfs/snapshots/2022-08-14_12-19-24/@ | boot                    | N/A                                           |
Found snapshot: 2022-08-13 20:00:01 | timeshift-btrfs/snapshots/2022-08-13_20-00-01/@ | daily                   | N/A                                           |
Found snapshot: 2022-08-12 12:39:57 | timeshift-btrfs/snapshots/2022-08-12_12-39-56/@ | ondemand hourly         | {timeshift-autosnap} {created before upgrade} |
Found snapshot: 2022-08-11 19:44:35 | timeshift-btrfs/snapshots/2022-08-11_19-44-35/@ | ondemand weekly monthly | N/A                                           |
Found 5 snapshot(s)
Unmount /tmp/grub-btrfs.N2ipS8o4Rx .. Success
Found memtest86+ image: /boot/memtest86+/memtest.bin
done
(2/4) Removing linux initcpios...
(3/4) Remove Firefox Distribution Settings
(4/4) Remove Thunderbird Distribution Settings
:: Processing package changes...
(  1/220) upgrading abseil-cpp                                                                [######################################################] 100%
(  2/220) upgrading linux-api-headers                                                         [######################################################] 100%
(  3/220) upgrading glibc                                                                     [######################################################] 100%
warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
Generating locales...
  en_US.UTF-8... done
  lt_LT.UTF-8... done
Generation complete.
(  4/220) upgrading gcc-libs                                                                  [######################################################] 100%
(  5/220) upgrading util-linux-libs                                                           [######################################################] 100%
(  6/220) upgrading libevent                                                                  [######################################################] 100%
New optional dependencies for libevent
    python: event_rpcgen.py [installed]
(  7/220) upgrading python                                                                    [######################################################] 100%
(  8/220) upgrading apparmor                                                                  [######################################################] 100%
(  9/220) upgrading lib32-glibc                                                               [######################################################] 100%
( 10/220) upgrading libarchive                                                                [######################################################] 100%
( 11/220) upgrading libcap                                                                    [######################################################] 100%
( 12/220) upgrading systemd-libs                                                              [######################################################] 100%
( 13/220) upgrading ca-certificates-mozilla                                                   [######################################################] 100%
( 14/220) upgrading util-linux                                                                [######################################################] 100%
( 15/220) upgrading mpfr                                                                      [######################################################] 100%
( 16/220) upgrading sqlite                                                                    [######################################################] 100%
( 17/220) upgrading nettle                                                                    [######################################################] 100%
( 18/220) upgrading gnutls                                                                    [######################################################] 100%
( 19/220) upgrading libsysprof-capture                                                        [######################################################] 100%
( 20/220) upgrading python-chardet                                                            [######################################################] 100%
( 21/220) upgrading python-requests                                                           [######################################################] 100%
( 22/220) upgrading pacman                                                                    [######################################################] 100%
( 23/220) upgrading gcab                                                                      [######################################################] 100%
( 24/220) upgrading libelf                                                                    [######################################################] 100%
( 25/220) upgrading llvm-libs                                                                 [######################################################] 100%
( 26/220) upgrading libxnvctrl                                                                [######################################################] 100%
( 27/220) upgrading libxcvt                                                                   [######################################################] 100%
( 28/220) upgrading harfbuzz                                                                  [######################################################] 100%
( 29/220) upgrading cryptsetup                                                                [######################################################] 100%
( 30/220) upgrading iptables                                                                  [######################################################] 100%
( 31/220) upgrading systemd                                                                   [######################################################] 100%
( 32/220) upgrading libevdev                                                                  [######################################################] 100%
( 33/220) upgrading libwacom                                                                  [######################################################] 100%
( 34/220) upgrading nvidia-utils                                                              [######################################################] 100%
xorg configuration symlink valid...
If you run into trouble with CUDA not being available, run nvidia-modprobe first.
If you use GDM on Wayland, you might have to run systemctl enable --now nvidia-resume.service
( 35/220) upgrading libglvnd                                                                  [######################################################] 100%
( 36/220) upgrading mesa                                                                      [######################################################] 100%
( 37/220) upgrading libtiff                                                                   [######################################################] 100%
( 38/220) upgrading gdk-pixbuf2                                                               [######################################################] 100%
( 39/220) upgrading iso-codes                                                                 [######################################################] 100%
( 40/220) upgrading glib-networking                                                           [######################################################] 100%
( 41/220) upgrading tracker3                                                                  [######################################################] 100%
( 42/220) upgrading appstream-glib                                                            [######################################################] 100%
( 43/220) upgrading archlinux-appstream-data                                                  [######################################################] 100%
( 44/220) upgrading dotnet-host                                                               [######################################################] 100%
( 45/220) upgrading lib32-gcc-libs                                                            [######################################################] 100%
( 46/220) upgrading lib32-libxcrypt                                                           [######################################################] 100%
( 47/220) upgrading dotnet-runtime                                                            [######################################################] 100%
( 48/220) upgrading aspnet-runtime                                                            [######################################################] 100%
( 49/220) upgrading netstandard-targeting-pack                                                [######################################################] 100%
( 50/220) upgrading dotnet-targeting-pack                                                     [######################################################] 100%
( 51/220) upgrading aspnet-targeting-pack                                                     [######################################################] 100%
( 52/220) upgrading atkmm                                                                     [######################################################] 100%
( 53/220) upgrading babl                                                                      [######################################################] 100%
( 54/220) upgrading libuv                                                                     [######################################################] 100%
( 55/220) upgrading bind                                                                      [######################################################] 100%
( 56/220) upgrading binutils                                                                  [######################################################] 100%
( 57/220) upgrading bluez                                                                     [######################################################] 100%
( 58/220) upgrading bluez-libs                                                                [######################################################] 100%
( 59/220) upgrading bmake                                                                     [######################################################] 100%
( 60/220) upgrading gcc                                                                       [######################################################] 100%
( 61/220) upgrading clang                                                                     [######################################################] 100%
( 62/220) upgrading cmake                                                                     [######################################################] 100%
( 63/220) upgrading containerd                                                                [######################################################] 100%
( 64/220) upgrading cpupower                                                                  [######################################################] 100%
( 65/220) upgrading nspr                                                                      [######################################################] 100%
( 66/220) upgrading nss                                                                       [######################################################] 100%
( 67/220) upgrading cups-filters                                                              [######################################################] 100%
New optional dependencies for cups-filters
    antiword: to convert MS Word documents for Braille embosser support
    docx2txt: to convert Microsoft OOXML text from DOCX files for Braille embosser support
    imagemagick: for Braille embosser support [installed]
    liblouis: for Braille embosser support [installed]
( 68/220) upgrading discord                                                                   [######################################################] 100%
( 69/220) upgrading dotnet-sdk                                                                [######################################################] 100%
( 70/220) upgrading double-conversion                                                         [######################################################] 100%
( 71/220) upgrading harfbuzz-icu                                                              [######################################################] 100%
( 72/220) upgrading libwebp                                                                   [######################################################] 100%
( 73/220) upgrading libwpe                                                                    [######################################################] 100%
( 74/220) upgrading wpebackend-fdo                                                            [######################################################] 100%
( 75/220) upgrading webkit2gtk-4.1                                                            [######################################################] 100%
( 76/220) upgrading epiphany                                                                  [######################################################] 100%
( 77/220) upgrading libfilezilla                                                              [######################################################] 100%
( 78/220) upgrading filezilla                                                                 [######################################################] 100%
( 79/220) upgrading gsm                                                                       [######################################################] 100%
( 80/220) upgrading lame                                                                      [######################################################] 100%
( 81/220) upgrading libbluray                                                                 [######################################################] 100%
( 82/220) upgrading opencore-amr                                                              [######################################################] 100%
( 83/220) upgrading firefox                                                                   [######################################################] 100%
( 84/220) upgrading firewalld                                                                 [######################################################] 100%
( 85/220) upgrading libmm-glib                                                                [######################################################] 100%
( 86/220) upgrading protobuf                                                                  [######################################################] 100%
( 87/220) upgrading fwupd                                                                     [######################################################] 100%
( 88/220) upgrading game-devices-udev                                                         [######################################################] 100%
( 89/220) upgrading gedit                                                                     [######################################################] 100%
( 90/220) upgrading libspiro                                                                  [######################################################] 100%
( 91/220) upgrading luajit                                                                    [######################################################] 100%
( 92/220) upgrading gegl                                                                      [######################################################] 100%
( 93/220) upgrading geocode-glib                                                              [######################################################] 100%
( 94/220) upgrading gnome-desktop-common                                                      [######################################################] 100%
( 95/220) upgrading gnome-desktop                                                             [######################################################] 100%
( 96/220) upgrading go                                                                        [######################################################] 100%
( 97/220) upgrading libtool                                                                   [######################################################] 100%
( 98/220) upgrading graphviz                                                                  [######################################################] 100%
( 99/220) upgrading perl-libwww                                                               [######################################################] 100%
(100/220) upgrading hwinfo                                                                    [######################################################] 100%
(101/220) upgrading hwloc                                                                     [######################################################] 100%
(102/220) upgrading imagemagick                                                               [######################################################] 100%
(103/220) upgrading intel-ucode                                                               [######################################################] 100%
(104/220) upgrading inxi                                                                      [######################################################] 100%
(105/220) upgrading libbpf                                                                    [######################################################] 100%
(106/220) upgrading iproute2                                                                  [######################################################] 100%
(107/220) upgrading jre8-openjdk-headless                                                     [######################################################] 100%
(108/220) upgrading jre8-openjdk                                                              [######################################################] 100%
(109/220) upgrading tevent                                                                    [######################################################] 100%
(110/220) upgrading ldb                                                                       [######################################################] 100%
(111/220) upgrading lib2geom                                                                  [######################################################] 100%
(112/220) upgrading lib32-util-linux                                                          [######################################################] 100%
(113/220) upgrading lib32-harfbuzz                                                            [######################################################] 100%
(114/220) upgrading lib32-libcap                                                              [######################################################] 100%
(115/220) upgrading lib32-wayland                                                             [######################################################] 100%
(116/220) upgrading lib32-llvm-libs                                                           [######################################################] 100%
(117/220) upgrading lib32-mesa                                                                [######################################################] 100%
(118/220) upgrading mhwd-nvidia-390xx                                                         [######################################################] 100%
(119/220) upgrading mhwd-nvidia-470xx                                                         [######################################################] 100%
(120/220) upgrading mhwd-nvidia                                                               [######################################################] 100%
(121/220) upgrading mhwd-db                                                                   [######################################################] 100%
(122/220) upgrading mhwd                                                                      [######################################################] 100%
xorg configuration symlink valid...
(123/220) upgrading lib32-nvidia-utils                                                        [######################################################] 100%
xorg configuration symlink valid...
(124/220) upgrading lib32-libglvnd                                                            [######################################################] 100%
(125/220) upgrading lib32-libtiff                                                             [######################################################] 100%
(126/220) upgrading lib32-libva                                                               [######################################################] 100%
(127/220) upgrading lib32-libva-mesa-driver                                                   [######################################################] 100%
(128/220) upgrading lib32-nspr                                                                [######################################################] 100%
(129/220) upgrading lib32-nss                                                                 [######################################################] 100%
(130/220) upgrading lib32-systemd                                                             [######################################################] 100%
(131/220) upgrading libimagequant                                                             [######################################################] 100%
(132/220) upgrading libnfs                                                                    [######################################################] 100%
(133/220) upgrading libnm                                                                     [######################################################] 100%
(134/220) upgrading libplacebo                                                                [######################################################] 100%
(135/220) upgrading libtorrent-rasterbar                                                      [######################################################] 100%
(136/220) upgrading libupnp                                                                   [######################################################] 100%
(137/220) upgrading libva-mesa-driver                                                         [######################################################] 100%
(138/220) upgrading linux515                                                                  [######################################################] 100%
(139/220) upgrading linux515-nvidia                                                           [######################################################] 100%
(140/220) upgrading linux515-virtualbox-host-modules                                          [######################################################] 100%
In order to use the new version, reload all virtualbox modules manually.
(141/220) upgrading linux518                                                                  [######################################################] 100%
(142/220) upgrading linux518-nvidia                                                           [######################################################] 100%
(143/220) upgrading linux518-virtualbox-host-modules                                          [######################################################] 100%
In order to use the new version, reload all virtualbox modules manually.
(144/220) upgrading linux519                                                                  [######################################################] 100%
(145/220) upgrading linux519-nvidia                                                           [######################################################] 100%
(146/220) upgrading linux519-virtualbox-host-modules                                          [######################################################] 100%
In order to use the new version, reload all virtualbox modules manually.
(147/220) upgrading llvm                                                                      [######################################################] 100%
(148/220) upgrading logrotate                                                                 [######################################################] 100%
(149/220) upgrading lv2                                                                       [######################################################] 100%
New optional dependencies for lv2
    python-lxml: for lv2specgen.py [installed]
    python-markdown: for lv2specgen.py [installed]
(150/220) upgrading manjaro-release                                                           [######################################################] 100%
(151/220) upgrading qt5-base                                                                  [######################################################] 100%
(152/220) upgrading manjaro-settings-manager                                                  [######################################################] 100%
(153/220) upgrading qt5-svg                                                                   [######################################################] 100%
(154/220) upgrading qt5-wayland                                                               [######################################################] 100%
(155/220) upgrading manjaro-settings-manager-kcm                                              [######################################################] 100%
(156/220) upgrading manjaro-settings-manager-knotifier                                        [######################################################] 100%
(157/220) upgrading mobile-broadband-provider-info                                            [######################################################] 100%
(158/220) upgrading modemmanager                                                              [######################################################] 100%
(159/220) upgrading mongo-c-driver                                                            [######################################################] 100%
(160/220) upgrading mpg123                                                                    [######################################################] 100%
(161/220) upgrading nano                                                                      [######################################################] 100%
(162/220) upgrading netdata                                                                   [######################################################] 100%
(163/220) upgrading wpa_supplicant                                                            [######################################################] 100%
(164/220) upgrading networkmanager                                                            [######################################################] 100%
(165/220) upgrading nodejs                                                                    [######################################################] 100%
(166/220) upgrading npm                                                                       [######################################################] 100%
(167/220) upgrading ostree                                                                    [######################################################] 100%
(168/220) upgrading perl-alien-build                                                          [######################################################] 100%
(169/220) upgrading prison                                                                    [######################################################] 100%
(170/220) upgrading python-bottle                                                             [######################################################] 100%
(171/220) upgrading python-evdev                                                              [######################################################] 100%
(172/220) upgrading python-grpcio                                                             [######################################################] 100%
(173/220) upgrading python-numpy                                                              [######################################################] 100%
(174/220) upgrading python-platformdirs                                                       [######################################################] 100%
(175/220) upgrading python-trove-classifiers                                                  [######################################################] 100%
(176/220) upgrading python-pip                                                                [######################################################] 100%
(177/220) upgrading python-protobuf                                                           [######################################################] 100%
(178/220) upgrading python-reportlab                                                          [######################################################] 100%
(179/220) upgrading python-semantic-version                                                   [######################################################] 100%
(180/220) upgrading rsync                                                                     [######################################################] 100%
(181/220) upgrading ruby-bundler                                                              [######################################################] 100%
(182/220) installing ruby-date                                                                [######################################################] 100%
(183/220) installing ruby-uri                                                                 [######################################################] 100%
(184/220) installing ruby-net-http                                                            [######################################################] 100%
(185/220) installing ruby-time                                                                [######################################################] 100%
(186/220) installing ruby-open-uri                                                            [######################################################] 100%
(187/220) upgrading ruby-stdlib                                                               [######################################################] 100%
(188/220) upgrading ruby-minitest                                                             [######################################################] 100%
(189/220) upgrading ruby-bundledgems                                                          [######################################################] 100%
(190/220) upgrading ruby                                                                      [######################################################] 100%
(191/220) upgrading smbclient                                                                 [######################################################] 100%
(192/220) upgrading samba                                                                     [######################################################] 100%
(193/220) upgrading serd                                                                      [######################################################] 100%
New optional dependencies for serd
    serd-docs: for developer documentation
(194/220) upgrading snapd                                                                     [######################################################] 100%
(195/220) upgrading sord                                                                      [######################################################] 100%
New optional dependencies for sord
    sord-docs: for developer documentation
(196/220) upgrading sratom                                                                    [######################################################] 100%
New optional dependencies for sratom
    sratom-docs: for developer documentation
(197/220) installing libxcrypt-compat                                                         [######################################################] 100%
(198/220) installing lib32-libxcrypt-compat                                                   [######################################################] 100%
(199/220) upgrading steam-manjaro                                                             [######################################################] 100%
New optional dependencies for steam-manjaro
    lib32-vulkan-driver: packaged vulkan driver (32 bit) [installed]
(200/220) upgrading systemd-sysvcompat                                                        [######################################################] 100%
(201/220) upgrading systemsettings                                                            [######################################################] 100%
(202/220) upgrading thunderbird                                                               [######################################################] 100%
(203/220) upgrading xapp                                                                      [######################################################] 100%
(204/220) upgrading timeshift                                                                 [######################################################] 100%
(205/220) upgrading unzip                                                                     [######################################################] 100%
(206/220) upgrading virtualbox                                                                [######################################################] 100%
0%...10%...20%...30%...40%...50%...60%...70%...80%...90%...100%
(207/220) upgrading virtualbox-ext-vnc                                                        [######################################################] 100%
0%...10%...20%...30%...40%...50%...60%...70%...80%...90%...100%
(208/220) upgrading virtualbox-guest-iso                                                      [######################################################] 100%
(209/220) upgrading virtualbox-sdk                                                            [######################################################] 100%
(210/220) upgrading wayland-protocols                                                         [######################################################] 100%
(211/220) upgrading vlc                                                                       [######################################################] 100%
(212/220) upgrading warpinator                                                                [######################################################] 100%
(213/220) upgrading wavpack                                                                   [######################################################] 100%
(214/220) upgrading webkit2gtk                                                                [######################################################] 100%
(215/220) upgrading wine                                                                      [######################################################] 100%
(216/220) upgrading wireshark-cli                                                             [######################################################] 100%
(217/220) upgrading wireshark-qt                                                              [######################################################] 100%
(218/220) upgrading xdg-desktop-portal                                                        [######################################################] 100%
(219/220) upgrading xdg-user-dirs                                                             [######################################################] 100%
(220/220) upgrading zsh-completions                                                           [######################################################] 100%
:: Running post-transaction hooks...
( 1/33) Creating system user accounts...
( 2/33) Registering binary formats...
( 3/33) Updating journal message catalog...
( 4/33) Reloading system manager configuration...
( 5/33) Updating udev hardware database...
( 6/33) Applying kernel sysctl settings...
( 7/33) Creating temporary files...
( 8/33) Reloading device manager configuration...
( 9/33) Arming ConditionNeedsUpdate...
(10/33) Updating the MIME type database...
(11/33) Rebuilding certificate stores...
(12/33) Updating module dependencies...
(13/33) Restoring locales
(14/33) Restarting cronie for libc upgrade...
(15/33) Updating linux initcpios...
==> Building image from preset: /etc/mkinitcpio.d/linux515.preset: 'default'
  -> -k /boot/vmlinuz-5.15-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.15-x86_64.img
==> Starting build: 5.15.60-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
==> WARNING: consolefont: no font found in configuration
  -> Running build hook: [encrypt]
==> WARNING: Possibly missing firmware for module: qat_4xxx
  -> Running build hook: [filesystems]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-5.15-x86_64.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux515.preset: 'fallback'
  -> -k /boot/vmlinuz-5.15-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.15-x86_64-fallback.img -S autodetect
==> Starting build: 5.15.60-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
==> WARNING: Possibly missing firmware for module: bfa
==> WARNING: Possibly missing firmware for module: qed
==> WARNING: Possibly missing firmware for module: qla1280
==> WARNING: Possibly missing firmware for module: qla2xxx
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
==> WARNING: consolefont: no font found in configuration
  -> Running build hook: [encrypt]
==> WARNING: Possibly missing firmware for module: qat_4xxx
  -> Running build hook: [filesystems]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-5.15-x86_64-fallback.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux518.preset: 'default'
  -> -k /boot/vmlinuz-5.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.18-x86_64.img
==> Starting build: 5.18.17-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
==> WARNING: Possibly missing firmware for module: xhci_pci
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
==> WARNING: consolefont: no font found in configuration
  -> Running build hook: [encrypt]
==> WARNING: Possibly missing firmware for module: qat_4xxx
  -> Running build hook: [filesystems]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-5.18-x86_64.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux518.preset: 'fallback'
  -> -k /boot/vmlinuz-5.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.18-x86_64-fallback.img -S autodetect
==> Starting build: 5.18.17-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
==> WARNING: Possibly missing firmware for module: bfa
==> WARNING: Possibly missing firmware for module: qed
==> WARNING: Possibly missing firmware for module: qla1280
==> WARNING: Possibly missing firmware for module: qla2xxx
==> WARNING: Possibly missing firmware for module: xhci_pci
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
==> WARNING: consolefont: no font found in configuration
  -> Running build hook: [encrypt]
==> WARNING: Possibly missing firmware for module: qat_4xxx
  -> Running build hook: [filesystems]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-5.18-x86_64-fallback.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux519.preset: 'default'
  -> -k /boot/vmlinuz-5.19-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.19-x86_64.img
==> Starting build: 5.19.1-2-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
==> WARNING: Possibly missing firmware for module: xhci_pci
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
==> WARNING: consolefont: no font found in configuration
  -> Running build hook: [encrypt]
==> WARNING: Possibly missing firmware for module: qat_4xxx
  -> Running build hook: [filesystems]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-5.19-x86_64.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux519.preset: 'fallback'
  -> -k /boot/vmlinuz-5.19-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.19-x86_64-fallback.img -S autodetect
==> Starting build: 5.19.1-2-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
==> WARNING: Possibly missing firmware for module: bfa
==> WARNING: Possibly missing firmware for module: qed
==> WARNING: Possibly missing firmware for module: qla1280
==> WARNING: Possibly missing firmware for module: qla2xxx
==> WARNING: Possibly missing firmware for module: xhci_pci
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
==> WARNING: consolefont: no font found in configuration
  -> Running build hook: [encrypt]
==> WARNING: Possibly missing firmware for module: qat_4xxx
  -> Running build hook: [filesystems]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-5.19-x86_64-fallback.img
==> Image generation successful
(16/33) Updating Kernel initcpios for Nvidia-DRM...
(17/33) Refreshing PackageKit...
(18/33) Updating the appstream cache...

** (appstreamcli:27382): WARNING **: 12:41:49.077: Found icon of unknown type 'unknown' in 'system/flatpak/flatpak/cc.nift.nsm/*', skipping it.

** (appstreamcli:27382): WARNING **: 12:41:49.077: Found icon of unknown type 'unknown' in 'system/flatpak/flatpak/cc.nift.nsm/*', skipping it.
✔ Metadata cache was updated successfully.
(19/33) Updating Grub-Bootmenu
Generating grub configuration file ...
Found theme: /usr/share/grub/themes/manjaro/theme.txt
Found linux image: /boot/vmlinuz-5.19-x86_64
Found initrd image: /boot/intel-ucode.img /boot/amd-ucode.img /boot/initramfs-5.19-x86_64.img
Found initrd fallback image: /boot/initramfs-5.19-x86_64-fallback.img
Found linux image: /boot/vmlinuz-5.18-x86_64
Found initrd image: /boot/intel-ucode.img /boot/amd-ucode.img /boot/initramfs-5.18-x86_64.img
Found initrd fallback image: /boot/initramfs-5.18-x86_64-fallback.img
Found linux image: /boot/vmlinuz-5.15-x86_64
Found initrd image: /boot/intel-ucode.img /boot/amd-ucode.img /boot/initramfs-5.15-x86_64.img
Found initrd fallback image: /boot/initramfs-5.15-x86_64-fallback.img
Warning: os-prober will be executed to detect other bootable partitions.
Its output will be used to detect bootable binaries on them and create new boot entries.
Found Alpine Linux v3.15 on /dev/mapper/luks-3a22928e-04fb-4262-b6a7-2b8911eac64b
Found Ubuntu 20.04.4 LTS on /dev/mapper/luks-3a22928e-04fb-4262-b6a7-2b8911eac64b
Found Debian GNU/Linux 10 (buster) on /dev/mapper/luks-3a22928e-04fb-4262-b6a7-2b8911eac64b
Found Debian GNU/Linux 11 (bullseye) on /dev/mapper/luks-3a22928e-04fb-4262-b6a7-2b8911eac64b
Found Debian GNU/Linux 11 (bullseye) on /dev/mapper/luks-3a22928e-04fb-4262-b6a7-2b8911eac64b
Adding boot menu entry for UEFI Firmware Settings ...
Detecting snapshots ...
Found snapshot: 2022-08-14 12:39:22 | timeshift-btrfs/snapshots/2022-08-14_12-39-22/@ | ondemand                | {timeshift-autosnap} {created before upgrade} |
Found snapshot: 2022-08-14 12:19:24 | timeshift-btrfs/snapshots/2022-08-14_12-19-24/@ | boot                    | N/A                                           |
Found snapshot: 2022-08-13 20:00:01 | timeshift-btrfs/snapshots/2022-08-13_20-00-01/@ | daily                   | N/A                                           |
Found snapshot: 2022-08-12 12:39:57 | timeshift-btrfs/snapshots/2022-08-12_12-39-56/@ | ondemand hourly         | {timeshift-autosnap} {created before upgrade} |
Found snapshot: 2022-08-11 19:44:35 | timeshift-btrfs/snapshots/2022-08-11_19-44-35/@ | ondemand weekly monthly | N/A                                           |
Found 5 snapshot(s)
Unmount /tmp/grub-btrfs.xpY5IlTMYn .. Success
Found memtest86+ image: /boot/memtest86+/memtest.bin
done
(20/33) Reloading system bus configuration...
(21/33) Warn about old perl modules
(22/33) Copy Firefox Distribution Settings
(23/33) Updating fontconfig cache...
(24/33) Updating 32-bit fontconfig cache...
(25/33) Updating GIO module cache...
(26/33) Compiling GSettings XML schema files...
(27/33) Updating icon theme caches...
(28/33) Modifying 'locale-gen'
(29/33) Changing NetworkManager Connectivity-Ping to manjaro.org
(30/33) Updating the info directory file...
(31/33) Copy Thunderbird Distribution Settings
(32/33) Updating the desktop file MIME type cache...
(33/33) Updating the vlc plugin cache...
~>

Now tried to run pamac update, it hanged up:

~> pamac update
Preparing...
^C
^C
^C
^C
^C
^C
^C
^C
^C
^C
^C
^C
^C

Will try to reboot and check if everything is updated.


After reboot I opened pamac GUI and it shows that only some flatpaks are not updated. Doing update through GUI. It’s “Installing runtime/org.freedesktop.Platform.GL32.nvidia-515-65-01/x86_64/1.4” quite longly. Hoping that it didn’t hanged up.

~> pamac update
Preparing...
Synchronizing package databases...
unable to lock database
Failed to synchronize databases
Nothing to do.
Transaction successfully finished.

Ok, rebooting.


After reboot, I got GUI dialog then system has fully booted.

The following i386 compatibility flatpak extensions are not installed, Steam may not work properly:
org.freedesktop.Platform.GL32.nvidia-515-65-01

Try running flatpak update; if it doesn't help, install the extensions manually:
flatpak install org.freedesktop.Platform.GL32.nvidia-515-65-01//21.08

Trying to run:

~> flatpak update                                                                                                                             Looking for updates…


        ID                                                         Branch             Op             Remote             Download
 1. [✓] org.freedesktop.Platform.GL32.nvidia-515-65-01             1.4                i              flathub            364,2 MB / 364,9 MB
 2. [✓] com.github.IsmaelMartinez.teams_for_linux                  stable             u              flathub             75,0 MB / 94,6 MB
 3. [✓] com.github.micahflee.torbrowser-launcher                   stable             u              flathub             59,9 kB / 8,0 MB

Changes complete.

Final test:

~> flatpak update
Looking for updates…
Nothing to do.
~> pamac upgrade
Preparing...
Synchronizing package databases...
unable to lock database
Failed to synchronize databases
Nothing to do.
Transaction successfully finished.
~> sudo pacman-mirrors -f && sudo pacman -Syyu
[sudo] password for vini: 
::INFO Downloading mirrors from Manjaro
::INFO => Mirror pool: https://repo.manjaro.org/mirrors.json
::INFO => Mirror status: https://repo.manjaro.org/status.json
::INFO Using custom mirror file
::INFO Querying mirrors - This may take some time
  0.627 Sweden         : https://mirror.zetup.net/manjaro/
  0.921 Sweden         : https://ftpmirror1.infania.net/mirror/manjaro/
  0.586 Sweden         : https://ftp.lysator.liu.se/pub/manjaro/
::INFO Writing mirror list
::Sweden          : https://ftp.lysator.liu.se/pub/manjaro/testing/$repo/$arch
::Sweden          : https://mirror.zetup.net/manjaro/testing/$repo/$arch
::Sweden          : https://ftpmirror1.infania.net/mirror/manjaro/testing/$repo/$arch
::INFO Mirror list generated and saved to: /etc/pacman.d/mirrorlist
:: Synchronizing package databases...
 core                                                             165,9 KiB   311 KiB/s 00:01 [######################################################] 100%
 extra                                                           1849,4 KiB  2,21 MiB/s 00:01 [######################################################] 100%
 community                                                          7,1 MiB  4,47 MiB/s 00:02 [######################################################] 100%
 multilib                                                         180,6 KiB   602 KiB/s 00:00 [######################################################] 100%
:: Starting full system upgrade...
 there is nothing to do

All packages updated succesfully. Not sure why I’m getting unable to lock database; Failed to synchronize databases message from pamac. I have both “pamac” and “Discovery” GUI installed, maybe that’s why?

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.